#
# spec file for package cpanspec_obs
#
# Copyright (c) 2011 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           cpanspec_obs
Summary:        A friendly buildservice wrapper for cpanspec
Version:        0.8
Release:        2.1
License:        GPLv2+ or Artistic
Group:          Development/Libraries/Perl
AutoReqProv:    on
Source1:        cpanspec_obs

Url:            http://software.opensuse.org/search?q=cpanspec_obs
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       perl cpanspec osc unzip bzip2
BuildArch:      noarch

%description
A friendly buildservice wrapper for cpanspec.
This is a subpackage of home:jnweiger/jw-env

Authors:
--------
	Juergen Weigert <jw@suse.de>

%prep

%build

%install
install -D -m 755 %{S:1} $RPM_BUILD_ROOT/%{_bindir}/cpanspec_obs

%post

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%{_bindir}/*

%changelog
* Fri Sep  9 2011 vcizek@suse.com
- fixed few typos and removing of .bs files
* Sun May 15 2011 jw@novell.com
- updated from 0.3 to 0.8
* Mon May  2 2011 jw@novell.com
- initial specfile for a own subpackage
  derived from home:jnweiger/jw/env
